@media only screen and (min-width:640px) and (max-width:900px) {
    .body {
        min-width: 900px;
    }

    .header-mobile {
        display: none;
    }

    .header-desktop, .footer, .conteiner {
        min-width: 900px;
    }

    .header .inner {
        width: auto;
        max-width: 900px;
    }

    .container {
        background-position: 54% 0;
    }

    .container > .inner {
        width: auto;
        max-width: 900px;
    }

    .panda {
        left: 5%;
    }

    .article .title {
        font-size: 20px;
        line-height: 23px;
    }

    .article .text {
        line-height: 22px;
    }

    .article .image .article-image {
        left: 0;
    }

    .article:not(.article-content) .image .mask {
        margin: -44px 0 0 -44px;
    }

    .article.article-teaser .image .mask {
        margin: -32px 0 0 -34px;
    }

    .article.article-teaser .image {
        width: 134px;
    }

    .articles .article.article-teaser {
        float: none;
        clear: both;
        width: 91%;
        border-left: none;
        border-right: none;
        padding: 15px 4% 20px 6%;
    }

    .article.first .image {
        width: 260px;
    }

    .article.first .image .mask {
        margin: 0;
    }

    .ufo-customfields-invalid.ufo-hint-position-right  {
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
    }

    div.ufo-customform-row * {
        vertical-align: top !important;
    }
}